Subject: Re: [Healeys] Fuel gauge

From: Tom Felts <[email-masked]>
Date: Sun, 6 Jul 2014 13:12:22 -0400

I've been driving my Jeep for a few years now without a working fuel gauge---when I fill up, I reset the odometer and I know just how many miles I can go b4 needing gas---so----when 225 miles rolls around I fill up again ---not foolproof but works till the gauge is fixed.

tom
---- Jean Caron <[email-masked]> wrote: 

=============
I think $150.00 is a fair price for a rebuilt unit, especially if you are on a
drive 40 miles from a gas station on a secondary road with nighttime coming
and you run out of gas. At that time I would venture to say, you'd think it
was mighty inexpensive............

Jean

> From: [email-masked]
> Date: Sun, 6 Jul 2014 08:49:48 -0700
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: [Healeys] Fuel gauge
>
> I borrowed a known good unit from a friend and it worked, It showed that I
> had less than a 1/2 tank of gas. My gauge looks great, but does not
> function.
> Thanks.
> Just trying to see if $150.00 is a fair price for a rebuilt unit.
>
> Ira Erbs
> Portland, OR
> _______ _______
> (______ \____1960 BT7____/ _______)
> (_________________________)
>
>
> On Sun, Jul 6, 2014 at 1:34 AM, Oudesluys <[email-masked]> wrote:
>
> > Are you sure the gauge is at fault? Did you try with a power supply from
> > 0V-.. and got any response? If it did show some response look elsewhere
for
> > the fault.
> > You could try to buy (e.g. ebay.co.uk) a Smiths or Jaeger UK gauge of the
> > same type but with a corroded/damaged/incorrect for the Healey face and
> > transplant your existing gauge face to the one acquired. They are very
> > simple to dismantle and put together again. Leave the internals
> > undisturbed, just remove the bezel by slightly lifting the tabs and then
> > turning the bezel until the tabs line up with the slots in the body and
the
> > bezel and glass will lift of, then remove the dial face taking great care
> > not to bend the needle.
> > I may perhaps have an old gauge that might be of use. You can have it for
> > the shipping costs. If you send me some pictures of the gauge (face, rear
> > of body, internals if possible) and especially the number on the dial I
can
> > have a look in my famous boxes of old junk.
> > Kees Oudesluijs
> > NL
> >
> > I Erbs schreef op 6-7-2014 7:37:
> >
> >> Any idea on what it would cost to get a fuel gauge rebuilt? I have an
> >> offer
> >> of one nearby, but we are unsure of its value
> >>
> >> I Erbs
> >> IT Educator and Consultant
> >> sent from smartphone, so what you read, may not be what I meant to send.
> >> _______________________________________________
> >> Support Team.Net http://www.team.net/donate.html
> >> Suggested annual donation $12.75
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >>
> >> [email-masked]
> >> http://autox.team.net/mailman/listinfo/healeys
> >>
> >> Unsubscribe/Manage: http://autox.team.net/mailman/
> >> options/healeys/[email-masked]
> >>
> >>
> >>
> >> -----
> >> Geen virus gevonden in dit bericht.
> >> Gecontroleerd door AVG - www.avg.com
> >> Versie: 2014.0.4716 / Virusdatabase: 3986/7803 - datum van uitgifte:
> >> 07/05/14
> >>
> > _______________________________________________
> > Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage: http://autox.team.net/mailman/
> > options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/vintage_roadster_restoration@ho
tmail.com
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys